

@media (min-width: 1000px) {
	.visual-background .visual-body {
    left: 60% !important;
}
	
	.visual-background .text-right {
    padding: 0;
    position: absolute;
    top: 120px!important;
    left: 50%;
}
	
	.visual-background .text-right h1 p {
    color: white;
    font-size: 68px !important;
    font-family: 'sabonce_bold';
    line-height: 70px;
    font-weight: normal;
		text-align: left!important;
}
}

@media (max-width: 767px) {
.visual-background .visual-body {
    left: 60% !important;
	width: 450px !important;
}
}

